<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.mjweather.aqi.widget.TrendYAxisView android:id="@id/trend_y_axis" android:layout_width="wrap_content" android:layout_height="fill_parent" />
    <com.moji.mjweather.aqi.widget.HorizontalScrollChartParentView android:id="@id/aqi_forecast_scroller_container" android:scrollbars="none" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <com.moji.mjweather.aqi.widget.TrendChartView android:id="@id/trend_chart_view" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    </com.moji.mjweather.aqi.widget.HorizontalScrollChartParentView>
</LinearLayout>